Description

Dear Understanding Society Study,

I am an MSc student at the LSHTM, and am wanting to do my MSc research project on the association between depression and air

pollution. I emailed this question to "info@understandingsociety.ac.uk" and was told to post it here. Your study appears to be the only

large publicly available study with both depression data and geocoding, which I could then be used to attach aria level air pollution

data. I would want to use one piece of geocoding (e.g. LSOA for 2011) and depression scores at one or two times (and probably

some questionnaire data on confounders). I read your Access Strategy, but I was wondering if I could ask a couple of questions.

Other than signing up for the UK Data Services, are there any other forms that I would need to fill out in order to get approval to

access the data? In addition, if I were to apply to use your data in the next few months, how long would approval take, and would

there be any costs? (I don’t have a budget to do my research project, and I have to be able to start doing data analyses by

mid-June.)

Thank you and all the best,

Benji

History

#1 - 01/19/2018 10:40 AM - Stephanie Auty

- Category set to Special license

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- Target version set to X M

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#2 - 01/22/2018 03:54 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Benjamin Woolf

- % Done changed from 10 to 80

Dear Benji,

The data including LSOA for 2011 is available under Special Licence with study number 7248 at the UKDS: 

https://discover.ukdataservice.ac.uk/catalogue/?sn=7248

If you click on Download/Order from this page, the website will take you through everything you need to fill in for the application.

Details of the expected timescales are available in the User Guide, section 4.1.4: 

https://www.understandingsociety.ac.uk/d/308/mainstage-waves-1-7-user-guide.pdf?1511447770

There are no costs to applying for or using the data.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer
#3 - 02/12/2018 12:23 PM - Alita Nandi

- Status changed from Feedback to Resolved

- % Done changed from 80 to 90

#4 - 08/14/2018 04:04 PM - Stephanie Auty

- % Done changed from 90 to 100
